#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 18 09:22:38 CET 2023
maven-metadata-sk89q-repo.xml.lastUpdated=1674030158208
maven-metadata-spigotmc-repo.xml.lastUpdated=1673939556937
maven-metadata-spigotmc-public.xml.lastUpdated=1674030158208
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1673939556937
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1674030158207
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1673939814314
